/*-----------------------------------------------------------------------------------
	    barefoot-sunset
        Built with Blocs
-----------------------------------------------------------------------------------*/

body {
  margin: 0;
  padding: 0;
  background: #ffffff;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: mrs-eaves, Georgia, serif;
  font-size: 1.4rem;
  line-height: 1.5;
}
.page-container {
  overflow-x: hidden;
} /* Prevents unwanted scroll space when scroll FX used. */
a,
button {
  transition: background 0.3s ease-in-out;
  outline: none !important;
} /* Prevent ugly blue glow on chrome and safari */
a:hover {
  text-decoration: none;
  cursor: pointer;
}

/* Preloader */

.page-preloader {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: 100000;
  background: #ffffff url("/wp-content/themes/barefoot/css/img/pageload-spinner.gif") no-repeat center center;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc {
  width: 100%;
  clear: both;
  background: 50% 50% no-repeat;
  padding: 0 50px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  display: flex;
}
.bloc .container {
  padding-left: 0;
  padding-right: 0;
}

/* Sizes */

.bloc-lg {
  padding: 100px 50px;
}
.bloc-md {
  padding: 50px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  padding-top: 20px;
  padding-bottom: 20px;
}
.bloc-fill-screen > .container {
  align-self: flex-middle;
  flex-grow: 1;
  display: flex;
}
.bloc-fill-screen > .container > .row {
  flex-grow: 1;
  align-self: center;
  width: 100%;
}
.bloc-fill-screen .fill-bloc-top-edge,
.bloc-fill-screen .fill-bloc-bottom-edge {
  flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge {
  align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge {
  align-self: flex-end;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc {
  padding-left: 0;
  padding-right: 0;
}
.full-width-bloc .row {
  margin-left: 0;
  margin-right: 0;
}
.full-width-bloc .container {
  width: 100%;
  max-width: 100% !important;
}
.full-width-bloc .carousel img {
  width: 100%;
  height: auto;
}

/* Dark theme */

.d-bloc {
  color: rgba(255, 255, 255, 0.8);
}
.d-bloc button:hover {
  color: rgba(255, 255, 255, 0.9);
}
.d-bloc .icon-round,
.d-bloc .icon-square,
.d-bloc .icon-rounded,
.d-bloc .icon-semi-rounded-a,
.d-bloc .icon-semi-rounded-b {
  border-color: rgba(255, 255, 255, 0.9);
}
.d-bloc .divider-h span {
  border-color: rgba(255, 255, 255, 0.2);
}
.d-bloc .a-btn,
.d-bloc .navbar a,
.d-bloc a .icon-sm,
.d-bloc a .icon-md,
.d-bloc a .icon-lg,
.d-bloc a .icon-xl,
.d-bloc h1 a,
.d-bloc h2 a,
.d-bloc h3 a,
.d-bloc h4 a,
.d-bloc h5 a,
.d-bloc h6 a,
.d-bloc p a {
  color: rgba(255, 255, 255, 0.8);
}
.d-bloc .a-btn:hover,
.d-bloc .navbar a:hover,
.d-bloc a:hover .icon-sm,
.d-bloc a:hover .icon-md,
.d-bloc a:hover .icon-lg,
.d-bloc a:hover .icon-xl,
.d-bloc h1 a:hover,
.d-bloc h2 a:hover,
.d-bloc h3 a:hover,
.d-bloc h4 a:hover,
.d-bloc h5 a:hover,
.d-bloc h6 a:hover,
.d-bloc p a:hover {
  color: rgba(255, 255, 255, 1);
}
.d-bloc .navbar-toggle .icon-bar {
  background: rgba(255, 255, 255, 1);
}
.d-bloc .btn-wire,
.d-bloc .btn-wire:hover {
  color: rgba(255, 255, 255, 1);
  border-color: rgba(255, 255, 255, 1);
}
.d-bloc .card {
  color: rgba(0, 0, 0, 0.75);
}
.d-bloc .card button:hover {
  color: rgba(0, 0, 0, 0.7);
}
.d-bloc .card icon {
  border-color: rgba(0, 0, 0, 0.7);
}
.d-bloc .card .divider-h span {
  border-color: rgba(0, 0, 0, 0.1);
}
.d-bloc .card .a-btn {
  color: rgba(0, 0, 0, 0.6);
}
.d-bloc .card .a-btn:hover {
  color: rgba(0, 0, 0, 1);
}
.d-bloc .card .btn-wire,
.d-bloc .card .btn-wire:hover {
  color: rgba(0, 0, 0, 0.7);
  border-color: rgba(0, 0, 0, 0.3);
}

/* Light theme */

.d-bloc .card,
.l-bloc {
  color: rgba(0, 0, 0, 0.75);
}
.d-bloc .card button:hover,
.l-bloc button:hover {
  color: rgba(0, 0, 0, 0.85);
}
.l-bloc .icon-round,
.l-bloc .icon-square,
.l-bloc .icon-rounded,
.l-bloc .icon-semi-rounded-a,
.l-bloc .icon-semi-rounded-b {
  border-color: rgba(0, 0, 0, 0.7);
}
.d-bloc .card .divider-h span,
.l-bloc .divider-h span {
  border-color: rgba(0, 0, 0, 0.1);
}
.d-bloc .card .a-btn,
.l-bloc .a-btn,
.l-bloc .navbar a,
.l-bloc a .icon-sm,
.l-bloc a .icon-md,
.l-bloc a .icon-lg,
.l-bloc a .icon-xl,
.l-bloc h1 a,
.l-bloc h2 a,
.l-bloc h3 a,
.l-bloc h4 a,
.l-bloc h5 a,
.l-bloc h6 a,
.l-bloc p a {
  color: #f45003;
}
.d-bloc .card .a-btn:hover,
.l-bloc .a-btn:hover,
.l-bloc .navbar a:hover,
.l-bloc a:hover .icon-sm,
.l-bloc a:hover .icon-md,
.l-bloc a:hover .icon-lg,
.l-bloc a:hover .icon-xl,
.l-bloc h1 a:hover,
.l-bloc h2 a:hover,
.l-bloc h3 a:hover,
.l-bloc h4 a:hover,
.l-bloc h5 a:hover,
.l-bloc h6 a:hover,
.l-bloc p a:hover {
  color: #c34002;
}
.l-bloc .navbar-toggle .icon-bar {
  color: rgba(0, 0, 0, 0.6);
}
.d-bloc .card .btn-wire,
.d-bloc .card .btn-wire:hover,
.l-bloc .btn-wire,
.l-bloc .btn-wire:hover {
  color: rgba(0, 0, 0, 0.7);
  border-color: rgba(0, 0, 0, 0.3);
}

/* Row Margin Offsets */

.voffset {
  margin-top: 30px;
}
.voffset-md {
  margin-top: 50px;
}

/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav {
  padding-left: inherit;
  padding-right: inherit;
}
.navbar-dark .nav .dropdown-menu .nav-link {
  color: rgb(64, 64, 64);
}
/* Thin Bars Menu Icon */
.navbar-light .menu-icon-thin-bars .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='1' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-dark .menu-icon-thin-bars .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='1' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-toggle.menu-icon-thin-bars {
  margin-top: 4px !important;
}
/* Handle Multi Level Navigation */
.navbar-light .navbar-nav .nav-link {
  color: rgb(64, 64, 64);
}
.btco-menu li > a {
  padding: 10px 15px;
  color: #000;
}
.btco-menu .active a:focus,
.btco-menu li a:focus,
.navbar > .show > a:focus {
  background: transparent;
  outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after {
  transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear {
  margin: 0;
}
.mg-sm {
  margin-top: 10px;
  margin-bottom: 5px;
}
.mg-md {
  margin-top: 10px;
  margin-bottom: 20px;
}
.mg-lg {
  margin-top: 10px;
  margin-bottom: 40px;
}
img.mg-sm,
img.mg-md,
img.mg-lg {
  margin-top: 0;
}
img.mg-sm {
  margin-bottom: 10px;
}
img.mg-md {
  margin-bottom: 30px;
}
img.mg-lg {
  margin-bottom: 50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,
.btn-d:hover,
.btn-d:focus {
  color: #fff;
  background: rgba(0, 0, 0, 0.3);
}

/* Prevent ugly blue glow on chrome and safari */
button,
.btn,
a.btn,
.wp-block-button a {
  outline: none !important;
  font-family: mr-eaves-sans, sans-serif;
  font-weight: 800;
  font-size: 1.25rem;
}

.btn-rd {
  border-radius: 40px;
}
.btn-clean {
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-bottom-color: rgba(0, 0, 0, 0.1);
  text-shadow: 0 1px 0 rgba(0, 0, 1, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 1, 0.25), inset 0 1px 0 0 rgba(255, 255, 255, 0.15);
}
.btn-wire {
  background: transparent !important;
  border: 2px solid transparent;
}
.btn-wire:hover {
  background: transparent !important;
  border: 2px solid transparent;
}
.a-block {
  width: 100%;
  text-align: left;
  display: inline-block;
}
.text-center .a-block {
  text-align: center;
}
.dropdown a .caret {
  margin: 0 0 0 5px;
}
.btn-dropdown .dropdown-menu .dropdown {
  padding: 3px 20px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md {
  font-size: 30px !important;
  font-size: 30px !important;
}

/* = Cards
-------------------------------------------------------------- */
.card-sq,
.card-sq .card-header,
.card-sq .card-footer {
  border-radius: 0;
}
.card-rd {
  border-radius: 30px;
}
.card-rd .card-header {
  border-radius: 29px 29px 0 0;
}
.card-rd .card-footer {
  border-radius: 0 0 29px 29px;
}

/* = Forms
-------------------------------------------------------------- */

.form-control {
  border-color: rgba(0, 0, 0, 0.1);
  box-shadow: none;
}

input,
textarea,
select,
option,
button {
  font-size: 1rem;
}

/* ScrollToTop button */

.scrollToTop {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  opacity: 0;
  z-index: 500;
  transition: all 0.3s ease-in-out;
}
.scrollToTop span {
  margin-top: 6px;
}
.showScrollTop {
  font-size: 14px;
  font-size: 14px;
  opacity: 1;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox] {
  position: relative;
  display: block;
  text-align: center;
}
a[data-lightbox]:hover::before {
  content: "+";
  font-family: mrs-eaves, Georgia, serif;
  font-size: 32px;
  font-size: 32px;
  line-height: 42px;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-weight: 100;
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img {
  opacity: 0.6;
  -webkit-animation-fill-mode: none;
  animation-fill-mode: none;
}
.lightbox-caption {
  padding: 20px;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 5px;
}
.close-lightbox {
  color: #fff;
  font-size: 30px;
  font-size: 30px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 20;
  background: rgba(0, 0, 0, 0.5);
  border: none;
  line-height: 30px;
  padding: 0 9px 5px;
  opacity: 0.3;
  border-radius: 0.25rem;
}
.close-lightbox:hover,
.next-lightbox:hover,
.prev-lightbox:hover {
  opacity: 1;
  color: #fff;
}
.next-lightbox,
.prev-lightbox {
  font-size: 20px;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.9);
  background: rgba(0, 0, 0, 0.5);
  transition: all 0.2s ease-in-out;
  position: absolute;
  top: 45%;
  z-index: 1;
  opacity: 0.4;
  border-radius: 0.25rem;
}
.next-lightbox {
  padding: 6px 8px 1px 13px;
  right: 25px;
}
.prev-lightbox {
  padding: 6px 13px 1px 10px;
  left: 25px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,
p,
label,
a {
  font-family: mrs-eaves, Georgia, serif;
  font-weight: 400;
}

h2,
h3,
h4,
h5,
h6,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
input[type="submit"],
button,
.btn {
  font-family: mr-eaves-sans, sans-serif;
  font-weight: 800;
}
.container {
  max-width: 1140px;
}
.navbar-brand img {
  height: 80px;
}
.nav-block {
  margin-top: -200px;
}
.h2-style {
  width: 100%;
}
.img-style {
  width: 421px;
  border-radius: 201px 201px 201px 201px;
}
.h5-style {
  line-height: 24px;
  letter-spacing: 1px;
}
.padded {
  padding: 0px 15px 0px 15px;
}
.no-margin {
  margin: 0px 0px 0px 0px;
}
.margin-20 {
  margin: 20px 20px 20px 20px;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
.carousel-style {
  width: 100%;
}
.h1-style {
  letter-spacing: 05px;
  font-size: 62px;
  font-size: 62px;
}
.h5-location-style {
  letter-spacing: 1px;
}
.h5-25-style {
  letter-spacing: 1px;
}
h1 {
  font-weight: 400;
  font-size: 2.1rem;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 2rem;
}
@media screen and (min-width: 480px) {
  h1 {
    font-size: 3rem;
    letter-spacing: 1.65px;
  }
}
@media screen and (min-width: 768px) {
  h1 {
    font-size: 4.5rem;
    letter-spacing: 2.4px;
  }
}
h2 {
  font-weight: 700;
}
h3 {
  font-weight: 700;
}
h4 {
  font-weight: 700;
}
h5 {
  font-weight: 700;
}
.navbar-nav li a {
  font-family: mr-eaves-sans, sans-serif;
  font-size: 1.45rem;
  line-height: 1.08;
  font-weight: 800;
}
.field-style {
  width: 96.2%;
}
.field-bloc-31-style {
  width: 95.91%;
}
.container-div-style {
  width: 100%;
}
.field-bloc-34-style {
  width: 95.58%;
}
/* a:not(.ab-item) {
  color: #f45003 !important;
  font-weight: 700;
} */
.link-bloc-31-style {
  font-style: italic;
}
.link-style {
  font-style: italic;
}
.link-bloc-34-style {
  font-style: italic;
}
.link-0-style {
  font-style: italic;
}
.link-0-bloc-34-style {
  font-style: italic;
}
.link-28556-style {
  font-style: italic;
}
.link-bloc-5-style {
  font-style: italic;
}
.link-bloc-projects-style {
  font-style: italic;
}
.link-john-doe-style {
  font-style: italic;
}
.link-0-john-doe-style {
  font-style: italic;
}
.link-13634-style {
  font-style: italic;
}
.link-21347-style {
  font-style: italic;
}
.force-white {
  color: transparent !important;
}
.dropdown-menu {
  background-color: rgba(51, 59, 66, 0.9);
}
.open-sans {
  font-family: mrs-eaves, Georgia, serif;
  font-weight: 700;
}
.footer-link {
  font-weight: 300;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-dark-lava {
  background-color: #343037;
}
.bgc-purple-taupe {
  background-color: #48424b;
}
.bgc-anti-flash-white {
  background-color: #f0f0f0;
}
.bgc-lavender-gray {
  background-color: #d8d8d8;
}

/* Text colour styles */

.tc-purple-taupe {
  color: #48424b !important;
}
.tc-anti-flash-white {
  color: #f0f0f0 !important;
}
.tc-lavender-gray {
  color: #d8d8d8 !important;
}
.tc-dark-lava {
  color: #343037 !important;
}
.tc-tangelo {
  color: #f45003 !important;
}

/* Button colour styles */

.btn-tangelo {
  background: #f45003;
  color: #ffffff !important;
}
.btn-tangelo:hover {
  background: #c34002 !important;
  color: #ffffff !important;
}
.btn-dark-lava {
  background: #343037;
  color: #ffffff !important;
}
.btn-dark-lava:hover {
  background: #2a262c !important;
  color: #ffffff !important;
}
.wire-btn-purple-taupe {
  color: #48424b !important;
  border-color: #48424b !important;
}
.wire-btn-anti-flash-white {
  color: #f0f0f0 !important;
  border-color: #f0f0f0 !important;
}

/* Link colour styles */

.ltc-tangelo {
  color: #f45003 !important;
}
.ltc-tangelo:hover {
  color: #c34002 !important;
}
.ltc-lavender-gray {
  color: #d8d8d8 !important;
}
.ltc-lavender-gray:hover {
  color: #9da2ae !important;
}

/* Icon colour styles */

.icon-lavender-gray {
  color: #d8d8d8 !important;
  border-color: #d8d8d8 !important;
}

/* = Custom Bric Data
    - text over image
-------------------------------------------------------------- */

.img-text-overlay-container {
  position: relative;
}
.text-label-overlay {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  font-size: 40px;
  font-size: 40px;
}
/* = Snap Scroll Pagination-------------------------------------------------------------- */
.snap-scroll-pagination {
  font-size: 1.1em;
  font-size: 1.1em;
  list-style: none;
  padding: 0 5px;
  position: fixed;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}
.right-align.snap-scroll-pagination {
  right: 20px;
  left: initial;
}
.snap-scroll-paginate-bg.snap-scroll-pagination {
  background: rgba(255, 255, 255, 0.3);
  border-radius: 6px;
}
.snap-scroll-pagination a {
  display: block;
  color: rgba(0, 0, 0, 0.8);
  height: 20px;
  width: 20px;
  margin: 5px 0;
  position: relative;
}
.snap-scroll-paginate-dashes a {
  height: 30px;
  width: 8px;
}
.snap-scroll-pagination a .hover-text {
  color: rgba(0, 0, 0, 0.5);
  position: absolute;
  display: none;
  left: 35px;
  top: -5px;
  opacity: 0;
  width: 300px;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
.snap-scroll-paginate-dashes.snap-scroll-pagination a .hover-text {
  top: 2px;
}
.right-align.snap-scroll-pagination a .hover-text {
  text-align: right;
  right: 35px;
  left: initial;
}
.snap-scroll-pagination a:hover .hover-text {
  opacity: 1;
  display: inline-block;
}
.snap-scroll-pagination a:after {
  content: "";
  -webkit-transition: box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease;
  width: 10px;
  height: 10px;
  display: block;
  border: 1px solid;
  border-radius: 50%;
  position: absolute;
  margin: auto;
  top: 0;
  left: 5px;
  bottom: 0;
}
.snap-scroll-paginate-dashes.snap-scroll-pagination a:after {
  background-color: transparent;
  width: 4px;
  height: 20px;
  border-radius: 0;
  left: 2px;
  opacity: 0.5;
}
.snap-scroll-pagination a.active:after,
.snap-scroll-paginate-dashes.snap-scroll-pagination a:after {
  box-shadow: inset 0 0 0 5px;
}
.snap-scroll-pagination a.active:after {
  opacity: 1;
}
.light-snap-scroll-theme.snap-scroll-pagination a,
.light-snap-scroll-theme.snap-scroll-pagination a .hover-text {
  color: #fff;
}
.light-snap-scroll-theme.snap-scroll-paginate-bg {
  background: rgba(0, 0, 0, 0.3);
}
@media (max-width: 767px) {
  .snap-scroll-pagination {
    left: 5px;
  }
  .right-align.snap-scroll-pagination {
    right: 5px;
    left: initial;
  }
}
.img-text-overlay-container {
  position: relative;
}
.text-label-overlay {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  font-size: 40px;
  font-size: 40px;
}
.text-overlay-light-text {
  color: rgba(255, 255, 255, 1);
  text-shadow: 0 0 5px #00000055;
}

/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px) {
  .bloc {
    padding-left: 20px;
    padding-right: 20px;
  }
  .bloc.full-width-bloc,
  .bloc-tile-2.full-width-bloc .container,
  .bloc-tile-3.full-width-bloc .container,
  .bloc-tile-4.full-width-bloc .container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 991px) {
  .container {
    width: 100%;
  }
  .page-container,
  #hero-bloc {
    overflow-x: hidden;
    position: relative;
  } /* Prevent unwanted side scroll on mobile */
  .bloc {
    padding-left: constant(safe-area-inset-left);
    padding-right: constant(safe-area-inset-right);
  } /* iPhone X Notch Support*/
  .bloc-group,
  .bloc-group .bloc {
    display: block;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .page-container {
    overflow-x: hidden;
    position: relative;
  }
  .bloc-tile-2 .container,
  .bloc-tile-3 .container,
  .bloc-tile-4 .container {
    padding-left: 0;
    padding-right: 0;
  }
  .a-block {
    padding: 0 10px;
  }
  .btn-dwn {
    display: none;
  }
  .voffset {
    margin-top: 5px;
  }
  .voffset-md {
    margin-top: 20px;
  }
  .voffset-lg {
    margin-top: 30px;
  }
  form {
    padding: 5px;
  }
  .close-lightbox {
    display: inline-block;
  }
  .blocsapp-device-iphone5 {
    background-size: 216px 425px;
    padding-top: 60px;
    width: 216px;
    height: 425px;
  }
  .blocsapp-device-iphone5 img {
    width: 180px;
    height: 320px;
  }
}

@media (max-width: 991px) {
  .dropdown-menu {
    background-color: rgba(51, 59, 66, 0.9);
  }

  /* MD Row Margin Offsets */
  .voffset-md {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .white {
    color: #95abb9 !important;
    font-weight: normal;
    text-transform: none;
    text-decoration: none;
  }

  /* Small Text Margin Offsets */
  .mg-sm-sm {
    margin-top: 10px;
    margin-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .footer-link {
    text-align: center;
  }
}

/* hide custom background from body */
/* body.custom-background {
  background-image: none !important;
} */
